div.tx-jfmulticontent-pi1 .ui-helper-reset {font-size: 12px;}

#box_blue_2cols h2.csc-firstHeader, #box_blue_2cols h2 {
  border-top: 10px solid #1D317E;
    color: #000000;
    font-family: Arial,sans-serif;
    font-size: 0.95em;
    font-weight: bold;
    margin-bottom: 8px;
    margin-left: 15px;
    margin-right: 5px;
    padding-left: 2px;
    padding-top: 5px;
}

td.rightcolumn .ui-state-default,td.rightcolumn .ui-widget-content .ui-state-default,td.rightcolumn .ui-widget-header .ui-state-default {background: none; border: none;}
td.rightcolumn #box_blue_2cols .ui-accordion-content p, td.rightcolumn #box_blue_2cols .ui-accordion-content p.bodytext {font-size: 11px;}